#imContentGraphics { background-color: #808080;}
#imHeader_imCell_7 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_07 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_02 { width: 100%; vertical-align: top; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imGroup_3 > div { float: left; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6_15 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_6_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_15_tab0 .inline-block { display: inline-block; }
#imTextObject_6_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_15_tab0 .imVt { vertical-align: top; }
#imTextObject_6_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_15_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_6_15_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_6_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6_15 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_6_15 .text-container {height: 43px; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_6_16 a:link, #imContent #imObjectGallery_6_16 a:hover, #imContent #imObjectGallery_6_16 a:visited, #imContent #imObjectGallery_6_16 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_4 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6_11 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_6_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_11_tab0 .inline-block { display: inline-block; }
#imTextObject_6_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_11_tab0 .imVt { vertical-align: top; }
#imTextObject_6_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_11_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_6_11_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_6_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_6_11 .text-container {height: 43px; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_6_12 a:link, #imContent #imObjectGallery_6_12 a:hover, #imContent #imObjectGallery_6_12 a:visited, #imContent #imObjectGallery_6_12 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_5 > div { float: left; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6_13 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_6_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_13_tab0 .inline-block { display: inline-block; }
#imTextObject_6_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_13_tab0 .imVt { vertical-align: top; }
#imTextObject_6_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_13_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_6_13_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_6_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6_13 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_6_13 .text-container {height: 43px; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_6_14 a:link, #imContent #imObjectGallery_6_14 a:hover, #imContent #imObjectGallery_6_14 a:visited, #imContent #imObjectGallery_6_14 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_6 > div { float: left; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6_09 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_6_09_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_09_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_09_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_09_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_09_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_09_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_09_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_09_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_09_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_09_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_09_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_09_tab0 .inline-block { display: inline-block; }
#imTextObject_6_09_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_09_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_09_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_09_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_09_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_09_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_09_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_09_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_09_tab0 .imVt { vertical-align: top; }
#imTextObject_6_09_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_09_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_09_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_6_09_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_6_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6_09 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_6_09 .text-container {height: 43px; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_6_10 a:link, #imContent #imObjectGallery_6_10 a:hover, #imContent #imObjectGallery_6_10 a:visited, #imContent #imObjectGallery_6_10 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_7 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_6_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_01_tab0 .inline-block { display: inline-block; }
#imTextObject_6_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_01_tab0 .imVt { vertical-align: top; }
#imTextObject_6_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_01_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_6_01_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_6_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_6_01 .text-container {height: 23px; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_6_02 a:link, #imContent #imObjectGallery_6_02 a:hover, #imContent #imObjectGallery_6_02 a:visited, #imContent #imObjectGallery_6_02 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_8 > div { float: left; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6_07 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_6_07_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_07_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_07_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_07_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_07_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_07_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_07_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_07_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_07_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_07_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_07_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_07_tab0 .inline-block { display: inline-block; }
#imTextObject_6_07_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_07_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_07_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_07_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_07_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_07_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_07_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_07_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_07_tab0 .imVt { vertical-align: top; }
#imTextObject_6_07_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_07_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_07_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_6_07_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_6_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6_07 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_6_07 .text-container {height: 23px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_6_08 a:link, #imContent #imObjectGallery_6_08 a:hover, #imContent #imObjectGallery_6_08 a:visited, #imContent #imObjectGallery_6_08 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_9 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6_05 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_6_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_05_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_05_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_05_tab0 .inline-block { display: inline-block; }
#imTextObject_6_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_05_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_05_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_05_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_05_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_05_tab0 .imVt { vertical-align: top; }
#imTextObject_6_05_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_05_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_05_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_6_05_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_6_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_6_05 .text-container {height: 46px; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_6_06 a:link, #imContent #imObjectGallery_6_06 a:hover, #imContent #imObjectGallery_6_06 a:visited, #imContent #imObjectGallery_6_06 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_10 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_6_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_03_tab0 .inline-block { display: inline-block; }
#imTextObject_6_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_03_tab0 .imVt { vertical-align: top; }
#imTextObject_6_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_03_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_6_03_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_6_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_6_03 .text-container {height: 23px; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_6_04 a:link, #imContent #imObjectGallery_6_04 a:hover, #imContent #imObjectGallery_6_04 a:visited, #imContent #imObjectGallery_6_04 a:active { border: none; background-color: transparent; text-decoration: none; }
.imContentDataContainer { width: 1150px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 1150px; height: 0px; }
#imGroup_3 { width: 1150px; }
#imCell_15 { width: 569px; min-height: 286px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_15 { width: 569px; min-height: 286px; padding: 3px 3px 240px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imCell_16 { width: 569px; min-height: 286px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_16 { width: 569px; min-height: 286px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_16 { left: 3px; right: 3px; }
#imObjectGallery_6_16 { display: block; width: 563px; text-align: left; }
#imObjectGallery_6_16 a { display: block; float: left; margin: 0; width: 138px; height: 138px; }
#imObjectGallery_6_16 img { float:left; margin: 0; width: 138px; height: 138px; }
#imGroup_4 { width: 1150px; }
#imCell_11 { width: 569px; min-height: 426px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_11 { width: 569px; min-height: 426px; padding: 3px 3px 380px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_11 { left: 3px; right: 3px; }
#imCell_12 { width: 569px; min-height: 426px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 569px; min-height: 426px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imObjectGallery_6_12 { display: block; width: 563px; text-align: left; }
#imObjectGallery_6_12 a { display: block; float: left; margin: 0; width: 138px; height: 138px; }
#imObjectGallery_6_12 img { float:left; margin: 0; width: 138px; height: 138px; }
#imGroup_5 { width: 1150px; }
#imCell_13 { width: 569px; min-height: 286px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 569px; min-height: 286px; padding: 3px 3px 240px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imCell_14 { width: 569px; min-height: 286px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_14 { width: 569px; min-height: 286px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 3px; right: 3px; }
#imObjectGallery_6_14 { display: block; width: 563px; text-align: left; }
#imObjectGallery_6_14 a { display: block; float: left; margin: 0; width: 138px; height: 138px; }
#imObjectGallery_6_14 img { float:left; margin: 0; width: 138px; height: 138px; }
#imGroup_6 { width: 1150px; }
#imCell_9 { width: 569px; min-height: 426px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_9 { width: 569px; min-height: 426px; padding: 3px 3px 380px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_9 { left: 3px; right: 3px; }
#imCell_10 { width: 569px; min-height: 426px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_10 { width: 569px; min-height: 426px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_10 { left: 3px; right: 3px; }
#imObjectGallery_6_10 { display: block; width: 563px; text-align: left; }
#imObjectGallery_6_10 a { display: block; float: left; margin: 0; width: 138px; height: 138px; }
#imObjectGallery_6_10 img { float:left; margin: 0; width: 138px; height: 138px; }
#imGroup_7 { width: 1150px; }
#imCell_1 { width: 569px; min-height: 566px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 569px; min-height: 566px; padding: 3px 3px 540px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imCell_2 { width: 569px; min-height: 566px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 569px; min-height: 566px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imObjectGallery_6_02 { display: block; width: 563px; text-align: left; }
#imObjectGallery_6_02 a { display: block; float: left; margin: 0; width: 138px; height: 138px; }
#imObjectGallery_6_02 img { float:left; margin: 0; width: 138px; height: 138px; }
#imGroup_8 { width: 1150px; }
#imCell_7 { width: 569px; min-height: 146px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 569px; min-height: 146px; padding: 3px 3px 120px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
#imCell_8 { width: 569px; min-height: 146px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_8 { width: 569px; min-height: 146px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }
#imObjectGallery_6_08 { display: block; width: 563px; text-align: left; }
#imObjectGallery_6_08 a { display: block; float: left; margin: 0; width: 138px; height: 138px; }
#imObjectGallery_6_08 img { float:left; margin: 0; width: 138px; height: 138px; }
#imGroup_9 { width: 1150px; }
#imCell_5 { width: 569px; min-height: 426px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_5 { width: 569px; min-height: 426px; padding: 3px 3px 377px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }
#imCell_6 { width: 569px; min-height: 426px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_6 { width: 569px; min-height: 426px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_6 { left: 3px; right: 3px; }
#imObjectGallery_6_06 { display: block; width: 563px; text-align: left; }
#imObjectGallery_6_06 a { display: block; float: left; margin: 0; width: 138px; height: 138px; }
#imObjectGallery_6_06 img { float:left; margin: 0; width: 138px; height: 138px; }
#imGroup_10 { width: 1150px; }
#imCell_3 { width: 569px; min-height: 146px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 569px; min-height: 146px; padding: 3px 3px 120px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCell_4 { width: 569px; min-height: 146px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 569px; min-height: 146px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imObjectGallery_6_04 { display: block; width: 563px; text-align: left; }
#imObjectGallery_6_04 a { display: block; float: left; margin: 0; width: 138px; height: 138px; }
#imObjectGallery_6_04 img { float:left; margin: 0; width: 138px; height: 138px; }
#imGroup_11 { width: 1150px; height: 0px; }

#imHeader_imObjectImage_07_wrapper { position: absolute; top: -70px; left: -24px; width: 519px; height: 213px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 34.462% 0);clip-path: inset(0 0 34.462% 0);}#imHeader_imCell_7 { width: 519px; min-height: 325px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_7 { width: 519px; min-height: 325px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }

#imFooter_imObjectImage_01_wrapper { position: absolute; top: 1px; left: 897px; width: 253px; height: 183px; z-index: 1; overflow-y: hidden; }
#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -169.118% 0);clip-path: inset(0 0 -169.118% 0);}#imFooter_imCell_1 { width: 253px; min-height: 68px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 253px; min-height: 68px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imObjectImage_02_wrapper { position: absolute; top: 2px; left: 5px; width: 200px; height: 183px; z-index: 2; overflow-y: hidden; }
#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -210.169% 0);clip-path: inset(0 0 -210.169% 0);}#imFooter_imCell_2 { width: 200px; min-height: 59px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_2 { width: 200px; min-height: 59px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_pluginAppObj_03_wrapper { position: absolute; top: -1px; left: 354px; width: 67px; height: 72px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_3 { width: 67px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 67px; min-height: 67px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 0px; left: 570px; width: 250px; height: 250px; z-index: 4; overflow-y: hidden; }
#imFooter_imCell_4 { width: 250px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 250px; min-height: 200px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }

